; **************************************************************************
; Setup.ini
;
; Setup.ini file is one of the files used by DirectCD Setup
; during installation.  This .ini file contains optional switches
; to control DirectCD Setup behavior.
;
; Currently only one optional switch is defined:
;
; [Drive Type]
; DriveType:    tells the setup program the type of drive DirectCD
;               will work with.
;
;               When DriveType=prompt, Setup will display a dialog
;               box, asking the user to specfy the device type.
;               Setup will determine which files to copy to
;               user's system based on user's selection.
;
;               Set DriveType=cdr to install only the CD-R component 
;               to user's system. Setup will not prompt the user when
;               this option is specified.
;
;               Set DriveType=cdrw to install both CD-R and CD-RW components 
;               to user's system. Setup will not prompt the user when
;               this option is specified.
; 
; **************************************************************************
[Drive Info]
DriveType=prompt
